[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] Crash when trying to run 0.3.2 client

From: David Mackenzie
Subject: Re: [Gnumed-devel] Crash when trying to run 0.3.2 client
Date: Wed, 24 Sep 2008 12:13:05 +1000

We are running from latest CVS head against the v10 db. The problem is that the db_schema check is expecting the MD5 db checksome to result in the value of devel, instead of the actual checksome (obviously because it is likely to change during dev). I'll just have to change whereever this is configured. Shouldn't be too hard to track down. We are starting with --override-schema-check which is a perfectly valid solution during dev.

Found where the schema version stuff is compared. Won't be a problem for my dad tonight. I like the schema comparing. Its a nice feature.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]